body {
  margin: 0px;
  padding: 0px;
  color: #000000;
}
a:link {
  background: transparent none repeat scroll 0%;
  color: maroon;
  text-decoration: underline;
  cursor: pointer;
}
a:visited {
  background: transparent none repeat scroll 0%;
  color: maroon;
  text-decoration: underline;
  cursor: pointer;
}
a:hover {
  background: transparent none repeat scroll 0%;
  color: red;
  text-decoration: underline;
  cursor: pointer;
}
a:active {
  background: transparent none repeat scroll 0%;
  color: red;
  cursor: pointer;
}
.Global {
  width: 100%;
  height: 100%;
}
.Global td {
  vertical-align: top;
}
/*
.Header {
width: 100%;
  height: 35px;
  background: #a2b992
}
*/

.NavBarMenu {
  width: 100%;
  height: 29px;
  background: transparent url(green-gradient01.gif) repeat-x scroll 0%;
}
.NavBarMenu td {
  border:  none;
  padding: 0px 0px;
  background: transparent none repeat scroll 0%;
  color: inherit;
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  vertical-align: middle;
  text-align: left;
}
.NavBarMenu td a:link {
  background: transparent none repeat scroll 0%;
  color: #800000;
  text-decoration: none;
  cursor: pointer;
}
.NavBarMenu td a:visited {
  background: transparent none repeat scroll 0%;
  color: #800000;
  text-decoration: none;
  cursor: pointer;
}
.NavBarMenu td a:hover {
  background: transparent none repeat scroll 0%;
  color: #ff0000;
  text-decoration: underline;
  cursor: pointer;
}
.NavBarMenu td a:active {
  background: transparent none repeat scroll 0%;
  color: #ff0000;
  cursor: pointer;
}
.Left {
  background: #fefed6 none repeat scroll 0%;
  color: inherit;
  text-align: center;
  width: 15%;
}
.Content {
  background: #fefed6 none repeat scroll 0%;
  color: inherit;
}
.BoxStyle {
  border: 1px solid #5c7a5e;
  margin-top: 15px;
}
.BoxStyle td {
  border:  none;
  padding: 0px;
  background: #a2b992 none repeat scroll 0%;
  color: inherit;
  text-align: left;
}

/*
.HeadingStyle {
  background: transparent none repeat scroll 0%;
  color: #000000;
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 20px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}

p {
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
*/
.Padded {
  padding: 15px;
}

/*
.SmallFont {
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.MedFontBold {
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.SmallFont td {
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
.MedFontBold td {
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: bold;
  font-size: 15px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
}
*/

.Footer {
  background: transparent url(green-gradient02.gif) repeat scroll 0%;
  color: #000000;
  font-family: arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 13px;
  line-height: normal;
  font-size-adjust: none;
  font-stretch: normal;
  height: 27px;
  text-align: center;
}
